<?php

$column = DB::GET_COLUMN("SELECT COUNT(*) FROM `FORUM_THEM`");

ECHO "<div class='list-body'>";

ECHO "<div class='list-menu list-menu-title'>".ICONS('comments', 15, 'fa-fw')." ".LG('Последние темы форума')." <a href='/modules/?path=forum' style='float: right;'>".LG('Все')." ".ICONS('chevron-right', 15, 'fa-fw')."</a></div>";

IF ($column == 0){ 
  
  ECHO "<div class='list-menu'>".LG('Пока нет тем')."</div>";   
  
}

$data = DB::GET_STRING_ALL("SELECT * FROM `FORUM_THEM` ORDER BY `TIME` DESC LIMIT 3");

WHILE ($list = $data->FETCH())
{
  
  REQUIRE (ROOT.'/modules/forum/plugins/them_list.php');

}

ECHO "</div>";
  
?>